conf-libmosquittoversion

Virtual package relying on a libmosquitto system installation.

This package can only install if the libmosquitto is installed on the system.

AuthorMarkus W. Weissmann <markus.weissmann@in.tum.de>
LicensesEclipse Public License v1.0 and Eclipse Distribution License 1.0
Published
Homepagehttps://mosquitto.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerMarkus W. Weissmann <markus.weissmann@in.tum.de>
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-libmosquitto/conf-libmosquitto.1/opam
Required by